<template>
  <q-card>
    <q-tabs v-model="reportTab" inline-label class="bg-primary text-white shadow-2">
      <q-tab name="orders" icon="shopping_cart" label="Đơn hàng" />
    </q-tabs>
    <q-tab-panels v-model="reportTab" animated class="report-tab-panel">
      <q-tab-panel name="orders">
        <report-order :isOwner="true" />
      </q-tab-panel>
    </q-tab-panels>
  </q-card>
</template>

<script>
import ReportOrder from '~/components/reports/ReportOrder.vue';

export default {
  components: { ReportOrder },
  meta() {
    return {
      title: 'Báo cáo - Viet Distribution'
    };
  },
  data() {
    return {
      reportTab: 'orders'
    };
  }
};
</script>

<style lang="scss" scoped>
.report-tab-panel {
  /deep/ .q-tab-panel {
    padding: 0 !important;
  }
}
</style>
